uuid: 16fbefa5-fad7-483c-826e-491c05ae5446
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.association
  module:
    - text
id: node.association.body
field_name: body
entity_type: node
bundle: association
label: Objet
description: 'Longeur du texte non limitée'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
